Bug 946893 - python-txzmq-0.6.2 is available
Summary: python-txzmq-0.6.2 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-txzmq
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-31 19:50 UTC by Upstream Release Monitoring
Modified: 2013-05-22 04:01 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-05-22 04:01:59 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-03-31 19:50:15 UTC
Latest upstream release: 0.6.2
Current version in Fedora Rawhide: 0.6.1
URL: http://pypi.python.org/pypi/txZMQ

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-04-11 14:51:56 UTC
python-txzmq-0.6.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-txzmq-0.6.2-1.fc19

Comment 2 Fedora Update System 2013-04-11 14:52:25 UTC
python-txzmq-0.6.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-txzmq-0.6.2-1.fc18

Comment 3 Fedora Update System 2013-04-11 14:52:58 UTC
python-txzmq-0.6.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-txzmq-0.6.2-1.fc17

Comment 4 Fedora Update System 2013-04-11 14:53:22 UTC
python-txzmq-0.6.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-txzmq-0.6.2-1.el6

Comment 5 Fedora Update System 2013-04-29 17:54:32 UTC
python-txzmq-0.6.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-04-30 03:20:23 UTC
python-txzmq-0.6.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-04-30 03:33:19 UTC
python-txzmq-0.6.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-04-30 04:46:26 UTC
python-txzmq-0.6.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.